.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.940000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-ms-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);-webkit-transform:matrix(0.283885,0.000000,0.000000,0.283885,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{margin-left:-2.674800px;}
.fc0{color:rgb(31,25,23);}
.fs1{font-size:40.000000px;}
.fs0{font-size:48.000000px;}
.y0{bottom:16.465338px;}
.y2{bottom:23.846351px;}
.y1{bottom:42.264819px;}
.y7{bottom:536.656574px;}
.y6{bottom:549.342038px;}
.y5{bottom:570.849516px;}
.y4{bottom:589.872886px;}
.y3{bottom:611.025281px;}
.h4{height:29.160000px;}
.h2{height:34.992000px;}
.h3{height:676.782163px;}
.h1{height:684.163177px;}
.h0{height:724.242421px;}
.w2{width:901.619191px;}
.w1{width:917.516758px;}
.w0{width:956.000000px;}
.x0{left:19.304189px;}
.x2{left:27.252973px;}
.x1{left:175.599195px;}
.x4{left:695.217664px;}
.x3{left:770.604838px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{margin-left:-3.140707pt;}
.fs1{font-size:46.967353pt;}
.fs0{font-size:56.360823pt;}
.y0{bottom:19.333333pt;}
.y2{bottom:28.000000pt;}
.y1{bottom:49.626667pt;}
.y7{bottom:630.133467pt;}
.y6{bottom:645.028533pt;}
.y5{bottom:670.282267pt;}
.y4{bottom:692.619200pt;}
.y3{bottom:717.456000pt;}
.h4{height:34.239200pt;}
.h2{height:41.087040pt;}
.h3{height:794.666667pt;}
.h1{height:803.333333pt;}
.h0{height:850.393733pt;}
.w2{width:1058.666667pt;}
.w1{width:1077.333333pt;}
.w0{width:1122.519733pt;}
.x0{left:22.666667pt;}
.x2{left:32.000000pt;}
.x1{left:206.185733pt;}
.x4{left:816.313333pt;}
.x3{left:904.831733pt;}
}
